Subject: Re: Another list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 11 Jan 2007 13:07:14 -0500

Probably not.  Although I have not deleted anything from the database or any of the emails you sent me (if you need them).  

***Also, I left you a voicemail message about the "Unpaid Orders" report.  It seems that this report is omitting all of the orders who are/were "Bill in Full".  This is something I need corrected asap.  I don't know when this went on the blink but I just ran invoices and I am sure we didn't send out any invoices for those customers.  I know that we have more unpaid debt that we need to be re-invoicing for.  Let me know when you can get this corrected.  
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 10, 2007 9:35 PM
  Subject: Re: Another list

  I don't think I am going to be able to ensure that they were not in a previous WI list.  I have held onto some of the more recent lists that I have pulled for you but I have not held on to all of them.  Would it be a problem if some of them might have been in previous lists?

  Mike wrote: 
    Mike,
    I was just told that we need another list of 5000 WI IDs (different from any other list from WI you have pulled so far) that did not order in 2006.  I will need the Company ID, Company name, Address, City, State, Zip.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]